@import url('https://fonts.cdnfonts.com/css/gilam');

@import url('https://fonts.cdnfonts.com/css/circe');

body {
    font-family: 'Gilam', sans-serif
}

.background-img {
    background-image: url(../img/header-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
}

.wrapper {
    max-width: 1460px;
    margin: 0 auto;
}

/* header */
.button a {
    font-family: 'Circe', sans-serif;
    border: 1px solid #E4B564;
    line-height: 30px;
    display: inline;
    color: #E4B564;
    text-decoration: none;
    padding: 10px 25px;
}

.header-logo {
    display: flex;
    justify-content: space-between;
    padding-top: 37px;
    padding-bottom: 120px;
}

/* main */
.title {
    font-weight: 700;
    font-size: 50px;
    margin: 0;
    line-height: 28px;
    color: #FFFFFF;
}

.title-one {
    margin-bottom: 41px;
}

.main-paragraph {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    margin-bottom: 41px;
    color: #FFFFFF;
}

.main-offers-container {

    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: 468px 468px;
    grid-template-areas:
        "offers-item1 offers-item1 offers-item2 offers-item2 offers-item3 offers-item3"
        "offers-item4 offers-item4 offers-item4 offers-item5 offers-item5 offers-item5";
    grid-gap: 27px 34px;
}

.offers-item {
    color: white;
    font-weight: 700;
    font-size: 20px;
}

.offers-item1 {
    grid-area: offers-item1;
    background-color: #634F2C;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offers-item2 {
    grid-area: offers-item2;
    background-color: #B4A385;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-left: 43px;
    padding-right: 43px;
}

.offers-item3 {
    grid-area: offers-item3;
    background-color: #E4B564;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offers-item4 {
    grid-area: offers-item4;
    background-color: #635A4A;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offers-item5 {
    grid-area: offers-item5;
    background-color: #B08C4D;
    display: flex;
    align-items: center;
    justify-content: center;
}


.title-two {
    margin-top: 161px;
    margin-bottom: 91px;
}

.main-machinery-container {
    display: grid;
    padding-left: 0;
    list-style-type: none;
    margin: 0;
    grid-template-columns: repeat(3, 467px);
    grid-template-areas:
        "machinery-item1 machinery-item3 machinery-item5"
        "machinery-item1 machinery-item3 machinery-item6"
        "machinery-item2 machinery-item3 machinery-item6"
        "machinery-item2 machinery-item4 machinery-item6"
        "machinery-item2 machinery-item4 machinery-item7"
        "machinery-item2 machinery-item4 machinery-item7";
    grid-gap: 26px 30px;
    padding-bottom: 191px;
    font-size: 20px;
}

.machinery-item1 {
    grid-area: machinery-item1;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #0E0E0E;
    height: 313px;
}

.machinery-item2 {
    grid-area: machinery-item2;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #1F1F1F;
    height: 560px;
    font-weight: 500;
}

.machinery-item3 {
    grid-area: machinery-item3;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #242424;
    height: 439px;
}

.machinery-item4 {
    grid-area: machinery-item4;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #000;
    background-color: #E4B564;
    height: 405px;
    font-weight: 500;
}

.machinery-item5 {
    grid-area: machinery-item5;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #1F1F1F;
    height: 255px;
    font-weight: 500;
}

.machinery-item6 {
    grid-area: machinery-item6;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #0E0E0E;
    height: 313px;
    font-weight: 500;
}

.machinery-item7 {
    grid-area: machinery-item7;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 48px;
    color: #FFFFFF;
    background-color: #0A0909;
    height: 277px;
    font-weight: 700;
}

/* footer */
.background-img-footer {
    background-image: url(../img/parallax-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-logo {
    display: flex;
    justify-content: space-between;
    padding-top: 161px;
    padding-bottom: 61px;
}

.footer-logotype-container {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 391px);
    padding-bottom: 239px;
}

.logotype-item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logotype-item1 {
    background-color: #634F2C;
}

.logotype-item2 {
    flex-direction: column;
    background-color: rgba(232, 210, 171, 0.76);
    box-sizing: border-box;
    padding: 61px 80px;
}

.logotype-item2 span {
    text-align: center;
    margin: 0;
    color: #FFFFFF;
    font-size: 22px;
    padding-top: 16px;
}

.logotype-item3 {
    background-color: #E4B564;
}

.logotype-item4 {
    background-color: #635A4A;
}

.logotype-item5 {
    background-color: #B08C4D;
}

.logotype-item6 {
    background-color: #634F2C;
}